footer {
    background-color: #482D16;
    padding: 15px 0;
}

footer h2 {
	color: #fff;
}

footer .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 1840px;
}


footer .kn-line-trought-box img {
	opacity: 0.03;
}

.kn-kontakt.container  {
	max-width: 1200px;
	display: block;
	padding-bottom: 80px;
}

.kn-kontakt-box {
	display: flex;
	justify-content: space-between;
}

.footerTextIcon {
	display: flex;
	align-items: center;
}

.footerTextIcon.footerTextIconTop {
	align-items: flex-start;
}

.footerTextIcon svg {
	margin-right: 10px;
}

.kn-kontakt-box strong {
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	color: #fff;
	margin-top: 25px;
	display: block;
}

.kn-kontakt-box p {
	font-size: 16px;
	line-height: 24px;
	color: #fff;
}

.kn-kontakt-box p:last-of-type {
	margin-bottom: 0;
}

.kn-kontakt-box a {
	font-weight: 400;
	font-size: 16px;
	line-height: normal;
	text-decoration: underline;
	color: #fff;
}

.kn-kontakt-cont {
	width: 25%;
}

.kn-kontakt-cont:first-of-type .footerTextIcon {
	align-items: flex-start;
}

@media only screen
and (max-width: 1024px){
	.kn-kontakt-box {
		flex-wrap: wrap;
		justify-content: center;
	}

	.kn-kontakt-cont {
		width: 330px;
		margin-bottom: 40px;
	}

	.kn-kontakt-cont:first-of-type {
		margin-bottom: 10px;
	}
}

@media only screen
and (max-width: 767px) {
	footer .container {
		flex-wrap: wrap;
		justify-content: center;
	}

	.kn-kontakt-cont {
		width: 100%;
		margin-bottom: 40px;
	}

	.kn-kontakt-cont:first-of-type {
		order: 4;
	}

	.kn-kontakt-cont-logo {
		margin-top: 40px;
		text-align: center;
	}
}

@media (hover: hover) {
	.kn-kontakt-box a:hover {
		color: #d3b59a;
	}
}